
/* common */
.wrapper{
    position: relative;
}
.wrapper::before{
    content: "";
    position: absolute;
    top: 0;
    right: 14vw;
    width: 1px;
    height: 100%;
    background: #999;
    transform: scaleY(0);
    transform-origin: top;
    animation: lineY 5s ease-out forwards;
    z-index: -1;
}
@keyframes lineY{
    to{transform:scaleY(1)}
}
#mv{
    position: relative;
    padding: 115px 10vw 15px 18.5vw;
}
#mv::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #999;
    transform: scaleX(0);
    transform-origin: left;
    animation: lineX 1s ease-out forwards;
}
@keyframes lineX{
    to{transform:scaleX(1)}
}
#mv .uc{
    position: absolute;
    top: 0;
    left: 0;
    height: 90%;
    width: auto;
    z-index: -1;
}
#mv h1{
    font-family: "Roboto",sans-serif;
    font-size: clamp(50px, 4.3vw, 80px);
    margin-bottom: 5px;
}
#mv h1+p{
    font-weight: bold;
    font-size: 20px;
}
#mv .breadcrumb{
    margin-top: 70px;
    list-style: none;
}
#mv .breadcrumb li{
    display: inline;
    margin-right: 10px;
    font-size: 13px;
}
#mv .breadcrumb li::after{
    content: '＞';
    margin-left: 10px;
}
#mv .breadcrumb li:last-child::after{
    content: '';
    display: none;
}
#mv .breadcrumb li a{
    text-decoration: none;
    color: #000;
}
.content_wrapper{
    max-width: 62vw;
    padding: 90px 0;
    margin-inline: auto;
}
.content_wrapper h2{
    text-align: center;
    font-family: "Roboto",sans-serif;
    font-size: clamp(40px, 3vw, 60px);
    margin-bottom: 30px;
}
@media (min-width: 768px) and (max-width: 1024px) {
    #mv .uc{
        left: -5%;
    }
    .content_wrapper{
        max-width: 65vw;
    }
}
@media screen and (max-width: 768px){
    .wrapper::before{
        right: 7vw;
    }
    #mv{
        padding: 47px 5vw 10px 5vw;
    }
    #mv .uc{
        right: 0;
        left: initial;
        height: 95%;
    }
    #mv h1+p{
        font-size: 16px;
    }
    #mv .breadcrumb{
        margin-top: 50px;
    }
    #mv .breadcrumb li{
        font-size: 12px;
    }
    .content_wrapper{
        max-width: 83vw;
        margin-left: 5vw;
        padding: 40px 0;
    }
    .content_wrapper h2{
        font-size: 34px;
        margin-bottom: 20px;
    }
}


/* SERVICE */
#service h2{
    margin-top: 100px;
}
#service .lead_box{
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    display: flex;
    justify-content: space-between;
    padding: 40px 30px;
    gap: 10px;
}
#service .lead_box .line{
    width: 1px;
    background-color: #000;
}
#service .lead_box .lb_child h3{
    font-family: "Roboto",sans-serif;
    position: relative;
    text-align: center;
    margin-bottom: 30px;
    font-size: 100px;
    font-weight: normal;
    font-style: italic;
    letter-spacing: -2px;
    line-height: 1;
    color: #eeeeee;
}
#service .lead_box .lb_child h3 span{
    font-size: 16px;
    position: absolute;
    left: 50%;
    top: 42%;
    transform: translateX(-50%);
    color: #000;
    letter-spacing: 1px;
    font-style: normal;
}
#service .lead_box .lb_child p{
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
}
#service .lead{
    display: block;
    line-height: 2;
    letter-spacing: 1px;
    text-align: center;
    margin: 30px 0 60px;
}
#service .lead span{
    background-color: #0F325C;
    padding: 3px 20px 5px;
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 1px;
}
#service .service_mid_wrapper{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
#service .service_mid_child{
    box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    position: relative;
    padding: 25px;
    overflow: hidden;
    width: 32.5%;
}
#service .service_mid_child::before{
    content: '';
    display: block;
    position: absolute;
    width: 120%;
    height: 40%;
    background-color: #0F325C;
    transform: rotate(-5deg);
    left: -10%;
    top: -15%;
    z-index: 0;
}
#service .service_mid_child p{
    display: block;
}
#service .service_mid_child h3{
    position: relative;
    z-index: 1;
    color: #fff;
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 55px;
}
#service .service_mid_child h3 span{
    display: block;
    position: absolute;
    text-align: right;
    opacity: 0.2;
    color: #fff;
    font-size: 95px;
    right: -40px;
    top: -35px;
    line-height: 1;
    letter-spacing: -1px;
    font-family: "Roboto",sans-serif;
}
#service .service_mid_child h3 p{
    font-size: 14px;
    display: block;
    margin-bottom: 10px;
}
#service .service_mid_child h3+p{
    text-align: justify;
    font-size: 14px;
    line-height: 1.5;
}
#service .service_mid_child .tags{
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    gap: 7px;
}
#service .service_mid_child .tags span{
    font-weight: bold;
    color: #0e325b;
    font-size: 14px;
    border: 1px solid #0e325b;
    padding: 7px 15px;
    line-height: 1;
}
#service .app_box{
    display: flex;
    justify-content: space-between;
}
#service .app_box .left{
    width: 45%;
}
#service .app_box .left p{
    display: block;
    text-align: justify;
    margin-bottom: 15px;
}
#service .app_box .right{
    width: 50%;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    padding: 25px 20px 25px 0;
}
#service .app_box .right h3{
    position: relative;
    color: #0e325b;
    font-size: 12px;
    margin-bottom: 10px;
    padding-left: 60px;
}
#service .app_box .right h3::before{
    content: '';
    position: absolute;
    top: 45%;
    left: 0;
    width: 50px;
    height: 1px;
    background-color: #0e325b;
}
#service .app_box .right ul,
#service .app_box .right p{
    padding-left: 50px;
}
#service .app_box .right ul{
    list-style: none;
    margin-bottom: 30px;
}
#service .app_box .right ul li{
    font-size: 14px;
}
#service .app_box .right ul li span{
    display: none;
}
#service .app_box .right p{
    font-size: 14px;
}
#service .flow_box .fb_child{
    display: flex;
    align-items: center;
}
#service .flow_box .ttl{
    position: relative;
    width: 30%;
    border-right: 1px solid #0e325b;
    padding: 5px 0 5px 55px;
}
#service .flow_box .ttl .num{
    color: #0e325b;
    font-size: 40px;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 1;
}
#service .flow_box .ttl h3{
    font-size: 18px;
}
#service .flow_box .ttl h3 span{
    color: #0e325b;
    display: block;
    font-size: 12px;
}
#service .flow_box .content{
    width: 70%;
    padding-left: 35px;
    font-size: 15px;
}
#service .flow_arrow{
    display: none;
}
@media (min-width: 768px) and (max-width: 1024px) {
    #service .lead span{
        font-size: 17px;
    }
    #service .service_mid_child:first-child h3{
        margin-bottom: 30px;
    }
    #service .service_mid_child h3{
        font-size: 15px;
    }
    #service .service_mid_child::before{
        height: 35%;
    }
}
@media screen and (max-width: 768px){
    #service .lead_box{
        flex-wrap: wrap;
        padding: 25px 20px;
        gap: 30px;
    }
    #service .lead_box .lb_child,
    #service .lead_box .line{
        width: 100%;
    }
    #service .lead_box .line{
        height: 1px;
    }
    #service .lead_box .lb_child h3{
        font-size: 72px;
        margin-bottom: 10px;
    }
    #service .lead_box .lb_child h3 span{
        font-size: 14px;
    }
    #service .lead_box .lb_child p{
        font-size: 12px;
    }
    #service h2{
        margin-top: 80px;
        font-size: 38px;
    }
    #service .lead{
        margin: 30px 0 20px;
        font-size: 14px;
    }
    #service .lead span{
        display: block;
        text-align: center;
        padding: 15px 10px;
        font-size: 13px;
        line-height: 1.5;
    }
    #service .service_mid_wrapper{
        flex-wrap: wrap;
        gap: 15px;
    }
    #service .service_mid_child{
        width: 100%;
        padding: 15px 20px 25px;
    }
    #service .service_mid_child::before{
        transform: rotate(-3deg);
    }
    #service .service_mid_child h3{
        font-size: 18px;
        margin-bottom: 45px;
    }
    #service .service_mid_child h3 span{
        font-size: 60px;
        right: -27px;
        top: -22px;
    }
    #service .service_mid_child h3 p{
        font-weight: normal;
        font-size: 12px;
        margin-bottom: 5px;
    }
    #service .service_mid_child h3+p{
        font-size: 13px;
    }
    #service .service_mid_child .tag{
        margin-top: 15px;
    }
    #service .service_mid_child .tag+.tag{
        margin-top: 5px;
    }
    #service .app_box{
        display: block;
    }
    #service .app_box .left,
    #service .app_box .right{
        width: 100%;
    }
    #service .app_box .left p{
        font-size: 13px;
    }
    #service .app_box .right h3{
        padding-left: 35px;
    }
    #service .app_box .right h3::before{
        width: 25px;
    }
    #service .app_box .right ul,
    #service .app_box .right p{
        padding-left: 20px;
    }
    #service .app_box .right ul li span{
        display: inline;
    }
    #service .flow_box .fb_child{
        display: block;
    }
    #service .flow_box .ttl,
    #service .flow_box .content{
        width: 100%;
    }
    #service .flow_box .ttl{
        border: none;
        padding-left: 60px;
        margin-bottom: 10px;
    }
    #service .flow_box .ttl .num{
        letter-spacing: -1px;
        font-size: 50px;
    }
    #service .flow_box .content{
        padding: 0;
        font-size: 12px;
    }
    #service .flow_arrow{
        display: block;
        width: 35px;
        margin: 20px auto 10px;
    }













}


/* MEMBER */
#member .content_wrapper{
    margin-left: 15vw;
    max-width: 65vw;
}
#member .member_box{
    display: flex;
    justify-content: space-between;
}
#member .member_box+.member_box{
    margin-top: 100px;
}
#member .member_box .prof{
    width: 28%;
}
#member .member_box .prof h2.name{
    font-size: 24px;
    margin: 20px auto 5px;
    text-align: left;
}
#member .member_box .prof h2.name+p{
    font-size: 14px;
    line-height: 1.8;
}
#member .member_box .prof p:last-child{
    text-align: justify;
    font-size: 14px;
    line-height: 1.5;
}
#member .member_box .comment{
    width: 60%;
}
#member .member_box .comment h3{
    font-size: 18px;
    position: relative;
    letter-spacing: 1px;
    font-weight: normal;
    margin-bottom: 30px;
}
#member .member_box .comment h3 img{
    width: 30px;
    height: auto;
    position: absolute;
    top: -2px;
    right: 103%;
}
#member .member_box .comment p{
    display: block;
    text-align: justify;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 2;
}
#member .member_box .comment>div{
    position: relative;
    margin-bottom: 45px;
}
#member .member_box .comment>div::before{
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 90%;
    background-color: #000;
    left: -32px;
    top: 15%;
}
@media screen and (max-width: 768px){
    #member .content_wrapper {
        margin-left: 6vw;
        max-width: 80vw;
    }
    #member .member_box{
        display: block;
    }
    #member .member_box+.member_box{
        margin-top: 70px;
    }
    #member .member_box .prof{
        width: 75%;
        margin-bottom: 20px;
    }
    #member .member_box .prof h2.name{
        font-size: 20px;
    }
    #member .member_box .comment{
        width: 91%;
        margin-left: 9%;
    }
    #member .member_box .comment h3{
        font-size: 16px;
        line-height: 1.8;
        margin-bottom: 20px;
    }
    #member .member_box .comment h3 img{
        width: 23px;
        top: 3px;
    }
    #member .member_box .comment p{
        font-size: 13px;
    }
    #member .member_box .comment>div{
        margin-bottom: 30px;
    }
    #member .member_box .comment>div::before{
        left: -22px;
        top: 9%;
    }
}


/* COMPANY */
#company .vision{
    position: relative;
}
#company .vision img{
    width: 50%;
    max-width: 600px;
    margin-bottom: 40px;
    margin-inline: auto;
}
#company .vision p{
    display: block;
    margin-bottom: 40px;
    letter-spacing: 1px;
    text-align: center;
}
#company .vision p.fifth{
    color: #0e325b;
    font-weight: 800;
    font-size: 1.35rem;
}
#company .vision .pat_circle{
    background-size: 13px 13px;
    background-position: 50% 50%;
    background-image:repeating-linear-gradient( 90deg, rgba(0,0,0,.5) , rgba(0,0,0,.5) 1px, transparent 1px, transparent 16px),repeating-linear-gradient( 0deg, rgba(0,0,0,.5) , rgba(0,0,0,.5) 1px, #fff 1px, #fff 16px);
    border-radius: 50%;
    opacity: .2;
    position: absolute;
    z-index: -1;
}
#company .vision .pc01{
    width: 25vw;
    height: 25vw;
    top: 16%;
    left: -6%;
}
#company .vision .pc02{
    width: 37vw;
    height: 37vw;
    top: -65%;
    left: 64%;
}
#company .overview{
    margin-top: 100px;
}
#company .overview table{
    border-collapse: collapse;
    width: 100%;
}
#company .overview table tr:nth-child(odd){
    background-color: #f7f7f7;
}
#company .overview table th,
#company .overview table td{
    padding: 25px 0;
    line-height: 1;
    width: 50%;
}
#company .overview table th{
    text-align: left;
    padding-left: 80px;
}
#company .overview table td{
    text-align: right;
    padding-right: 80px;
}
#company .message{
    position: relative;
    margin-top: 100px;
}
#company .message .message_img{
    position: absolute;
    top: 3%;
    left: -15%;
    width: 48%;
    height: auto;
}
#company .message>div{
    width: 60%;
    margin-left: auto;
}
#company .message>div p{
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 2;
    display: block;
}
#company .message>div p:last-child{
    font-weight: bold;
    font-size: 16px;
    margin-top: 30px;
}
@media screen and (max-width: 768px){
    #company .content_wrapper{
        max-width: 84%;
        margin-left: 6%;
    }
    #company .vision img{
        width: 75%;
        margin-bottom: 30px;
    }
    #company .vision p{
        font-size: 12px;
        margin-bottom: 20px;
    }
    #company .vision p.fifth{
        font-size: 1.05rem;
    }
    #company .vision .pc02{
        width: 45vw;
        height: 45vw;
        top: 58%;
        left: 64%;
    }
    #company .overview,
    #company .message{
        margin-top: 70px;
    }
    #company .overview table th,
    #company .overview table td{
        display: block;
        width: 100%;
        padding: 0 10px 0 25px;
    }
    #company .overview table th{
        padding-top: 20px;
        padding-bottom: 10px;
    }
    #company .overview table td{
        text-align: left;
        padding-bottom: 20px;
        font-size: 14px;
    }
    #company .message .message_img{
        position: relative;
        width: 110%;
    }
    #company .message>div{
        width: 100%;
        margin-top: 20px;
    }
    #company .message>div p{
        font-size: 13px;
    }
    #company .message>div p:last-child{
        line-height: 1.5;
    }
}


/* CONTACT */
#contact form table{
    display: block;
    width: 100%;
    border-collapse: collapse;
}
#contact form table th{
    text-align: left;
    width: 35%;
    padding-left: 40px;
    font-weight: normal;
    vertical-align: top;
}
#contact.confirm form table th{
    vertical-align: middle;
}
#contact.confirm form table td{
    padding-left: 30px;
}
#contact form table th sup{
    color: #c60000;
}
#contact form table td{
    padding: 10px 0;
    width: 60%;
}
#contact form table input[type="text"],
#contact form table input[type="email"],
#contact form table input[type="tel"],
#contact form table textarea,
#contact form input[type="submit"]{
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
#contact form table select{
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
}
#contact form table input[type="text"],
#contact form table input[type="email"],
#contact form table input[type="tel"],
#contact form table input[type="text"],
#contact form table select,
#contact form table textarea{
    background-color: #e3e3e3;
    display: block;
    width: 100%;
    padding: 10px 20px;
}
#contact form table input[type="checkbox"],
#contact form table input[type="radio"]{
    margin-right: 5px;
}
#contact form table label{
    cursor: pointer;
    margin-right: 15px;
    font-size: 14px;
}
#contact form .privacy_link{
    display: block;
    text-align: center;
    margin-top: 50px;
    letter-spacing: 1px;
    font-size: 14px;
}
#contact form .privacy_link label{
    cursor: pointer;
}
#contact form .privacy_link a{
    color: #000;
    margin-inline: 5px;
}
#contact form .submit{
    text-align: center;
    margin-top: 20px;
}
#contact form .submit input{
    cursor: pointer;
    display: inline;
    width: auto;
    background: linear-gradient(to right, #0e325b 0, #146ba1 100%);
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    padding: 18px 110px;
    border-radius: 100px;
}
#contact.thanks .wrapper{
    min-height: 80vh;
}
#contact .thanks_message{
    font-size: 16px;
    margin-bottom: 30px;
}
@media (min-width: 768px) and (max-width: 1024px) {
    #contact form table td label+br{
        display: block !important;
    }
}
@media screen and (max-width: 768px){
    #contact form table th,
    #contact form table td{
        display: block;
        width: 100%;
    }
    #contact form table th{
        padding-left: 0;
    }
    #contact form table td{
        padding-bottom: 20px;
    }
    #contact form table input[type="text"],
    #contact form table input[type="email"],
    #contact form table input[type="tel"],
    #contact form table input[type="text"],
    #contact form table select,
    #contact form table textarea{
        padding: 10px 15px;
    }
    #contact form .submit input{
        padding: 18px 50px;
    }
}


/* PRIVACY */
#privacy p,
#privacy ol li{
    font-size: 16px;
}
#privacy p,
#privacy ol{
    margin-bottom: 20px;
    display: block;
}
#privacy ol li{
    margin-left: 20px;
}
#privacy p.end{
    text-align: right;
}